 
#blog-recent-posts { width: 100%; }
#blog-first-year-students { width: 100%; }
.blog-list .post { padding: 0 10px; margin-bottom: 30px; }

.blog-list .post .content .post-entry {
  text-align: justify;
}
.blog-list .post .content .post-entry img {
  display: block;
  margin: 10px auto;
  max-width: 100%;
}
.post-inner {
  background-color: rgba(245, 245, 245, 0.42);
}
.events .post .post-inner {
  border: none;
  box-shadow: none;
}
.events .post-inner {
  background-color: inherit;
}

.blog-list .post .post-inner {
  padding: 0px;
  position: relative;
  border: 1px solid #eee;
  border-radius: 0;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 0 4px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 4px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 0 4px 1px rgba(0, 0, 0, 0.05);
}
.blog-list .post .post-thumb {
  background: #253340;
  overflow: hidden;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
}
.blog-list .post .post-thumb img {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  /*
  -webkit-border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-bottomright: 0;
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-top-left-radius: 4px;
  */
  border-radius :15px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  margin: 20px auto 10px auto;
  text-align: center;
}
.blog-list .post .post-thumb img:hover {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  -webkit-opacity: 0.6;
  -moz-opacity: 0.6;
  opacity: 0.6;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
}
.blog-list .post .content {
  padding: 20px 20px 5px 20px;
  color: #666;
}
.blog-list .post .content .post-title {
  margin-top: 0;
  font-size: 18px;
  margin-bottom: 10px;
  line-height: 1.1;
}
.blog-list .post .content .post-title a {
  color: #253340;
}
.blog-list .post .content .post-entry {
  margin-bottom: 5px;
}
.blog-list .post .content .meta {
  font-size: 13px;
  color: #999;
  margin-bottom: 0;
}
.blog-list .post .content .meta ul {
  margin: 0 0 10px 0;
  border-top: 1px solid #eee;
  padding-top: 15px;
}
.blog-list .post .content .meta li:first-child {
  padding-left: 0;
}
.blog-list .post .content .meta li.post_date { float:right; }
.blog-list .post .content .meta li .fa {
  margin-right: 5px;
}
.blog-list .post .content .meta li a {
  color: #999;
}
.blog-list .post .content .meta li a:hover {
  color: #0091ff;
}
.blog-list .post .post-thumb {
  background-color: rgba(245, 245, 245, 0);
  border-radius: 0!important;
}/*
.blog-list .post .post-thumb img {
  border-radius: 0!important;
}
*/
.category-11 .post-inner,
.category-24 .post-inner,
.category-50 .post-inner,
.category-67 .post-inner {
  box-shadow: 0 4px 0 #5887ba !important;
}

.blog-list .post .content .meta li.category-11 span { color:#a15f81; }
.blog-list .post .content .meta li.category-24 span { color:#faa72d; }
.blog-list .post .content .meta li.category-50 span { color:#96aa44; }
.blog-list .post .content .meta li.category-67 span { color:#ef775e; }
.blog-list .post .content .meta li.post_date span { color:#465a6e; }
.blog-list .post .content .meta li.sticky span { color:#5887ba; }

/*
.category-0 .post-inner,
.category-0 .member-inner {
  box-shadow: 0 4px 0 rgba(28, 165, 169, 0.25) !important;
}
.category-1 .post-inner,
.category-1 .member-inner {
  box-shadow: 0 4px 0 #ef775e !important;
}
.category-24 .post-inner,
.category-24 .member-inner {
  box-shadow: 0 4px 0 #5887ba !important;
}
.category-3 .post-inner,
.category-3 .member-inner {
  box-shadow: 0 4px 0 #96aa44 !important;
}
.category-67 .post-inner,
.category-67 .member-inner {
  box-shadow: 0 4px 0 #465a6e !important;
}
.category-5 .post-inner,
.category-5 .member-inner {
  box-shadow: 0 4px 0 #53cfb6 !important;
}
.category-6 .post-inner,
.category-6 .member-inner {
  box-shadow: 0 4px 0 #a15f81 !important;
}
.category-50 .post-inner,
.category-50 .member-inner {
  box-shadow: 0 4px 0 #faa72d !important;
}
.category-8 .post-inner,
.category-8 .member-inner {
  box-shadow: 0 4px 0 #f36e6c !important;
}
.category-9 .post-inner,
.category-9 .member-inner {
  box-shadow: 0 4px 0 #808ba2 !important;
}
*/